
body{
    background-color: lightyellow;
    font-family: arial,san-serif;
   
}
nav{
    background-color: brown;
    padding: 15px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
  backdrop-filter: blur(12px);
}
nav a{
    color: white;
    text-decoration: none;
    margin: 0 15px;
    font-size: 18px;
    
}
.log {
margin-left: auto;
}
.log{
    position: absolute;
    right: 15px;
}
.logo{
    margin-right: auto;
}
.logo{
    position:absolute ;
    left: 15px; ;
}

h1{
    color: white;
    text-align: center;
    font-size: 40px;
  font-family: 'Times New Roman', Times, serif;

}
section{
    padding: 40px;
    text-align: center;
}
section h2{
    font-size: 32px;
    color: darkred;
}
section p {
    font-size: 18px;
}
.index{
    background-image: url(XRAI4222.JPG);
}
.index p{
    color: white;
}
button{
    background-color: darkred;
    color: white;
    border: none;
    padding: 12px 25px;
    font-size: 18px;
    border-radius: 5px;
    cursor: pointer;
}
button:hover{
    background-color: black;
    transform: scale(1.05);
}
button a{
    text-decoration-line: none;
    color:white;
}
nav a:hover{
    color: yellow;
    text-decoration: none;
    margin: 0  15px;
    font-size: 18px;
    transition: color  0.3s;
}

body{
    background-image: url(XRAI4222.JPG);
    background-repeat: repeat;
}
.menu-item {
    background-color: white;
    padding: 20px;
    margin: 20px auto;
    max-width: 400px;
    border-radius: 10px;
    transition: 0.3s;
text-align: center;
}
.menu-item h3{
    color: darkred;
    font-size: 24px;
}
.menu-item p :last-child{
    font-weight: bold;
    font-size: 20px;
}
.menu-item:hover{
    transform: scale(1.03);
    cursor: pointer;
}
.about {
    background-color: white;
    max-width: 700px;
    margin: 40px auto;
    padding: 30px;
    border-radius: 10px;
    text-align: center;
}
.contact{
    background-color: white;
    max-width: 600px;
    margin: 40px auto;
    padding: 30px;
    border-radius: 10px;
    text-align: center;
}
.contact p {
    font-size: 18px;
    margin: 10px 0;
}
footer {
    background-color: darkred;
    color: white;
    text-align: center;
    padding: 15px;
    margin-top: 255px;
}
.page{
    background-image: url(OFAA7198.JPG); 
}
.about img{
    width: 100;
    max-width: 650;
    border-radius: 10px;
    margin: 20px 0;
}
.menu-container{
    display: flex;
    justify-content: center;
    gap: 25px;
    flex-wrap: wrap;
    padding: 20px;
}
.sine{
    background-color: burlywood;
    max-width: 600px;
    padding: 15px;
    text-align: center;
    border-radius: 10px;
    margin: 40px auto;
}
.order{
    background-color: white;
    max-width: 600px;
    padding: 15px;
    text-align: center;
    border-radius: 10px;
    margin: 40px auto;
}
.soon{
    background-color: white;
    max-width: 600px;
    padding: 15px;
    text-align: center;
    border-radius: 10px;
    margin: 40px auto;
}
.soon h2{
    font-style: oblique;
}
.soon h4{
    font-style: italic;
}

.index .logo{
    color: white;
    justify-content: flex-start;
    
}
.menu-item p{
    color: black;
}
.h1-style{
  font-family: initial;
  background-color: darkred;
  padding: 4px 10px;
   display: inline;
   color: white;
   border-radius: 7px;
}
fieldset {
    border: 2px solid brown;
    color: brown;
}
#menu-toggle {
    display: none;
}
.menu-icon{
    display: none;
}

@media (max-width: 600px){
    .menu-icon {
        display: block;
        color: white;
        font-size: 30px;
        cursor: pointer;
    }
   nav a{
    display: none;
    flex-direction: column;
   } 
}
.menu-icon {
    margin-left: auto;
    }
    .menu-icon{
        position: absolute;
        right: 15px;
    }
    .menu-icon{
        margin-right: auto;
    }
    .menu-icon{
        position:absolute ;
        left: 15px; 
    }
    
.logs{
    background-color: rgb(7, 7, 7);
    padding: 20px;
    margin: 20px auto;
    max-width: 400px;
    border-radius: 10px;
    transition: 0.3s;
text-align: center;
color: white;
}
.logs :hover{
        transform: scale(1.03);
}